@charset "utf-8";
/* CSS reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, tr, td, a {
	margin: 0;
	padding: 0;
}
img {
	border: 0
}
ol, ul, li {
	list-style: none
	
}
a {
	color: #525252;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
.clear {
	height: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
	zoom: 1;
}
body {
	background:#F5F5F5;
	color: #333;
	font-size: 12px;
	font-family:"΢���ź�";
}
.video-small dl dd , .news-pic dl dt , .painting_ul , media-pic dl dd {
	overflow:hidden;
}
.logo , .nav, .ad , .headlines , .main , .canj , .block12 {
    float:left;
}
.container {
	width: 1000px;
	margin: -10px auto 0 auto;
	background:#FFFFFF;
}
/* ������¼ */
.wrapper {
	width: 1000px;
	height: 38px;
	margin:0 auto;
	background: url(../images/topbj.jpg) repeat-x;
	margin-bottom:10px;
}
.header {
	width: 1000px;
	margin: 0 auto;
	height: 38px;
	line-height: 38px;
}
.header-l {
	width: 430px;
	float: left;
}
.header-l span {
	
	font-weight:bold;
}
.header-r {
	width: 320px;
	float: left;
	margin-left:135px;
	padding-top: 8px;
}
.header-link {
    width:115px;
	height:38px;
	float:right;
}
/* LOGO */
.logo {
    width:1000px;
	height: 265px;
}
/* NAV */
.nav {
	font-size: 13px;
	width:1000px;
	height: 84px;
	background: #3b90ea;
	margin-top:2px;
}
.nav dl {
	background:url(../images/nav_bg.jpg)  right no-repeat;
	height: 74px;
	margin: 10px 0 0px 15px;
	padding-right: 20px;
}
.nav dl, .nav dl dt, .nav dl dd, .nav dl dd ul li , .news-pic dl dd , .yjlw-news ul li{
	float: left;
}
.nav dt, .nav dd {
	height: 78px;
	overflow: hidden;
}
.nav dl dt a {
	font-family: "Microsoft Yahei";
	font-size: 13px;
	color: #d1e0fd;
	font-weight: bold;
	line-height:60px;
}
.nav dl dd {
	float: right;
}
.nav dl dd a {
    color:#ffffff;
}
.nav dl.first {
	width: 305px;
}

.nav dl.humanity {
	width: 170px;
}
.nav dl.life {
	width: 230px;
}
.nav dl.area {
	width: 155px;
	border-right: none;
}


.nav dl dd ul li {
	padding: 0 5px;
	line-height: 32px;
	height:32px;
	overflow: hidden;
	white-space: nowrap;
}
.nav dl dd ul li a {
	font-size: 13px;
	color: #ffffff;
}
.main {
    width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
        background-color:#ffffff;
}
.list {
    width: 730px;
    height: auto;
    float: left;
}
.place {
    width: 710px;
    height: 24px;
	line-height:24px;
    float: left;
    margin-bottom: 10px;
    font-size: 12px;
    color: #FFF;
    padding-left: 20px;
    background: #3585DE none repeat scroll 0% 0%;
}
.place a {
    color: #FFF;
}
.list ul {
    width: 730px;
    float: left;
    border-top: 1px dashed #B5B5B5;
    padding-top: 10px;
    margin-top: 10px;
}
.list ul li {
    width: 710px;
    height: 21px;
    line-height: 30px;
    margin-bottom: 10px;
    float: left;
    font-size: 16px;
}
.list ul li a.c {
    font-size: 16px;
    font-weight: bold;
    color: #3282DC;
}
.list ul li a {
    float: left;
    margin-left: 10px;
}
.list ul li span {
    float: right;
    margin-right: 10px;
}
.next {
    float: left;
    line-height: 24px;
    width: 730px;
    text-align: center;
    margin: 20px 0px;
}
.right {
    height:600px;
    width: 250px;
    float: right;
    padding-right: 3px;
    background-color:#ffffff;
}
.fj {
	font-size:14px;
    width:240px;
	height:270px;
	margin-top:5px;
	float:left;
	border:1px #CCCCCC solid;
	margin-bottom:5px;
}
.fj-title {
	width:230px;
	height:37px;
	padding-left:10px;
	float:left;
	border-bottom:1px inset #999999;
}
.fj-title span  {
    color:#003264;
	font-weight:bold;
	float:left;
	line-height:37px;
	font-size:16px;
}
.fj ul li {
	float: left;
	width: 240px;
	height:29px;
	line-height: 29px;
	text-indent: 10px;
	list-style:url(../images/ls.jpg) inside;
	overflow:hidden;
}
.fj ul {
	padding-top: 4px;
}
.fj ul li a {
	font-size: 14px;
}  
.more {
	float: right;
	text-align: center;
	width: 50px;
	height: 37px;
	line-height: 37px;
	background:url(../images/more.jpg) center left no-repeat;
	font-size:12px;
}

.more a {
	color: #666;
}
.bottom{
	font-size:14px;
	line-height:24px;
	width:1000px;
	float:left;
	height:220px;
	text-align:center;
	padding-top:38px;
	float:left;}
.bottom ul{
    float: left;
	width: 880px;
	padding: 5px 0 20px 70px;
    border:0px;}
.bottom ul li{
	float: left;
	width: 140px;
    list-style-type:none;
	text-align: center;}
.bottom ul li img{
        border:0px;
} 
.copy {
	width: 100%;
	margin-top: 40px;
	border-top: 0px solid #ddd;
}
.copy-t {
	width: 1000px;
	text-align: center;
}
.copy-t p {
	padding-top: 10px;
	line-height: 28px;
	color: #818181;
}
.copy-t p a {
	color: #818181;
	text-decoration: none;
}
.copy-t p a:hover {
	color: #818181;
	text-decoration: underline;
}
.copy-t ul {
	float: left;
	width: 1000px;
	padding: 5px 0 20px 75px;
}
.copy-t li {
	float: left;
	width: 140px;
	text-align: center;
}

